/*peklo_tisk.css*/
html, body{font-size: small; font-family: sans-serif;}
#stripe	{display:none;}
#top-right-corner{display:none;}
#section{display:none;}
hr{display:none;}
#head		{ text-align: center; height: 120px;}
#logo {width: 300px; margin: 0px auto 0px auto; background: #FFF; font-size: x-large; position: relative; top: 15px;_top: 0px;}
#logo strong{font-size: large; font-family: serif;}
#top-left-corner{font-size: small; border:  0px solid #B82921; padding: 10px 0px 5px; _padding: 5px;}

#drobky {border-bottom: 0px solid #B82921; margin: 5px 0px; padding: 5px; font-size: x-small;}
#drobky .none	{display:none;}
#levy-sloupec {display:none;}
#pravy-sloupec {display:none;}
#foot {display: none; margin: 5px 0px; padding: 5px; border-top: 3px solid #B82921;}
#search	{display:none;}
a					{color: #B82921; font-weight:bold;}

#text h1					{font-size:large; font-weight: normal; color:#2864AA; padding: 0px; margin: 0px 0px 10px 0px;}
#text h2					{font-size:small; font-weight: bold; color:#2864AA; padding: 0px; margin: 10px 0px 0px 0px;}
#text h3					{font-size:small; font-weight: bold; color: #433F3D; padding: 0px; margin: 10px 0px 0px 10px;}
#text p					{margin: 2px 0px 2px 10px;}
#text strong				{color:#2864AA;}

#text table				{page-break-inside: avoid; font-size: small; _font-size: x-small; margin: 0px 0px 10px 10px;border-top: 1px solid #AFC5DF;border-left: 1px solid #AFC5DF;}
#text caption				{margin: 5px 0px 0px 10px;padding: 0px; text-align: left; font-style: italic;}
#text th, td				{margin: 0px; padding: 2px;border-bottom: 1px solid #AFC5DF; border-right: 1px solid #AFC5DF;}					
#text th					{background: #E9EFF6; color: #2864AA;}

#text ul					{margin: 0px 0px 0px 10px; padding: 0px; list-style-type: none;}
#text ul li				{margin: 0px; padding: 0px 0px 0px 20px; background: url("../../images/point-blue-circle.gif") 10px 50% no-repeat; }

#text ol					{margin: 0px 0px 0px 40px; padding: 0px;}
#text ol li				{margin: 0px; padding: 0px 0px 0px 0px;}
#text ol li ul li			{padding: 0px 0px 0px 20px;}

#text ul ul, #text ol ul, #text ol ul {margin: 0px;}
#text img					{margin: 5px; border: 1px solid #433F3D;}











